AMH开源社区

AMH社区 - 开放自由有价值的社区

[求助帖] PHP5.3升级5.4或者5.5应该怎么升级

paotui123
铁牌会员
92.29 价值分

465 次阅读   4 张回复   paotui123 发表于 2018-01-18 20:15:34
我的AMH是5.3版本,使用的是lnmp-2.9,想把PHP.5.3升级到5.4应该怎么升级呢?
评价: 这个问题有价值吗?  没有 (0分)   有, 感谢 (0分)
2018-01-18 20:15:34 1

kint7669
铜牌会员
719.50 价值分

默认安装的是 PHP 5.3

方法一:商城安装PHP5.4,重新配置LNMP环境。(推荐)

方法二:使用AMH5.3 定制编译安装选择PHP5.4重新安装AMH。(需要卸载现有的重新安装)
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-01-19 12:35:22 2

lovem
银牌会员
2124.31 价值分

商店安装PHP5.4创建环境移动虚拟主机
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-01-19 18:41:30 3

huangml89
铁牌会员
123.52 价值分

安装PHP5.4,重新创建环境,编辑此前5.3的环境,重新选择5.4环境 保存就好
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-01-20 08:27:17 4

billbilliie
铁牌会员
6.00 价值分

商店安装PHP5.4,然后重建LNMP环境。

但是如果你已经改过了LNMP环境配置里面的参数的话,就要重新配置了。
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-02-04 19:47:11 5
 1  (总1页)
AMH社区列表
旅客不可参与帖子, 请您先登录
用户服务中心